.page-link,
.page-link:hover {
	color: #000;
	border-radius:2px!important;
}

.page-item .page-link{
	background:none;
	border:0;
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 3px;
	padding: 0;
	color: #282828;
}

.row.bx-red {
	display: none;
}

.page-item.active .page-link {
	background-color: #EC506F;
	color: #fff;
}

.page-link:focus {
	box-shadow: none;
}

.pagination-container {
	background: #F5F5F7;
	border-radius:3px;
	height:74px;
	display: flex;
	align-items: center;
	padding: 0 20px;
	cursor: pointer;
	transition: background-color 0.3s;
}
.bx-pagination-wrapper:hover .pagination-container {
	background-color: #e6e6e6;
}
.catalog-products .bx-pagination-wrapper .show-more-btn button {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
}
.pagination {
	margin: 0;
}
.pagination-count-page {color:#76767A;font-size:16px;}
.pagination-btn {
	background:none !important;
	border:0 !important;
	color:#282828 !important;
	font-size:16px;
	outline: none;
	font-weight: 500;
}
